path: /build/build/manpager-app-text-1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - |
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} app-text/manpager -pv -t
  - |
    emerge -j ${JOBS} --nodeps app-text/manpager
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/manpager && luet-portage --dir
    /pkgdir/manpager app-text/manpager
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree:148d9feed387d1b0b6b3229b3065f9a0fa985a42487272ddf5ef232f8eb4f64f
  package:
    id: 0
    name: manpager
    version: "1"
    category: app-text
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Enable colorization of man pages
    uri:
    - https://www.gentoo.org/
    license: GPL-2
    buildtimestamp: 2022-10-30 13:09:45.118639104 +0000 UTC m=+38.830018991
    labels:
      emerge.packages: app-text/manpager
      kit: core-kit
      original.package.name: app-text/manpager
      original.package.slot: "0"
      original.package.version: "1"
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/manpager
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1f7ed1c5a7596c18f93fe1a87e3ad4f2a49e6cbfcb37e105ac9628c8ece4be20
compressiontype: zstd
files:
- etc/env.d/00manpager
- usr/bin/manpager
- var/db/pkg/app-text/manpager-1/BUILD_TIME
- var/db/pkg/app-text/manpager-1/CATEGORY
- var/db/pkg/app-text/manpager-1/CBUILD
- var/db/pkg/app-text/manpager-1/CFLAGS
- var/db/pkg/app-text/manpager-1/CHOST
- var/db/pkg/app-text/manpager-1/CONTENTS
- var/db/pkg/app-text/manpager-1/COUNTER
- var/db/pkg/app-text/manpager-1/CXXFLAGS
- var/db/pkg/app-text/manpager-1/DEFINED_PHASES
- var/db/pkg/app-text/manpager-1/DESCRIPTION
- var/db/pkg/app-text/manpager-1/EAPI
- var/db/pkg/app-text/manpager-1/FEATURES
- var/db/pkg/app-text/manpager-1/HOMEPAGE
- var/db/pkg/app-text/manpager-1/INHERITED
- var/db/pkg/app-text/manpager-1/IUSE
- var/db/pkg/app-text/manpager-1/IUSE_EFFECTIVE
- var/db/pkg/app-text/manpager-1/KEYWORDS
- var/db/pkg/app-text/manpager-1/LDFLAGS
- var/db/pkg/app-text/manpager-1/LICENSE
- var/db/pkg/app-text/manpager-1/NEEDED
- var/db/pkg/app-text/manpager-1/PF
- var/db/pkg/app-text/manpager-1/REQUIRES
- var/db/pkg/app-text/manpager-1/SIZE
- var/db/pkg/app-text/manpager-1/SLOT
- var/db/pkg/app-text/manpager-1/USE
- var/db/pkg/app-text/manpager-1/environment.bz2
- var/db/pkg/app-text/manpager-1/manpager-1.ebuild
- var/db/pkg/app-text/manpager-1/repository
package_cacheimage: ""
runtime:
  id: 0
  name: manpager
  version: "1"
  category: app-text
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Enable colorization of man pages
  uri:
  - https://www.gentoo.org/
  license: GPL-2
  buildtimestamp: ""
  labels:
    emerge.packages: app-text/manpager
    kit: core-kit
    original.package.name: app-text/manpager
    original.package.slot: "0"
    original.package.version: "1"
  treedir: ""
  repository: ""
